{
  "_id": "pJjtHe2Rd0YCa35n",
  "name": "Nachtsicht",
  "type": "specialCreatureAbility",
  "img": "systems/ds4/assets/icons/official/special-creature-abilities/night-vision.png",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Kann bei einem Mindestma&szlig; an Licht noch sehen wie am helllichten Tag.</p>",
    "experiencePoints": 5
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995342130,
    "modifiedTime": 1688934429032,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!pJjtHe2Rd0YCa35n"
}
